Уязвимость в Purity для Debian

Дата публикации:
18.09.2002
Всего просмотров:
642
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Локальная
Воздействие:
Повышение привилегий
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Debian GNU/Linux 3.0
Debian GNU/Linux 2.x
Описание: Purity – игра для хакеров, установленная по умолчанию на Debian системе как setgid games. В программе обнаружено 2 возможности переполнения буфера с возможностью выполнения произвольного кода с привилегиями группы games.

Уязвимость обнаружена в Purity 1-9, 1-15, 1-14

или введите имя

CAPTCHA